* {
    box-sizing: border-box;
}
html, body {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    color: #fff;
    font-family: Verdana, Tahoma, sans-serif;
}

.bg {
    background: url(bg.jpg) no-repeat center center;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    padding: 0 50px;
}

.content-desc {
    text-transform: uppercase;
}
.content-desc a {
    display: inline-block;
    color: #fff;
}

.content .razlom {
    background: url(razlom.png) no-repeat right center;
    background-size: auto 100%;
    width: 600px;
    height: 450px;
}

.content-1 {
    font-size: 100px;
    margin-bottom: 0;
}

.content {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    width: 100%;
    justify-content: center;
}

.header .logo {
    background: url('logo.png') no-repeat center center;
    background-size: contain;
    width: 210px;
    height: 40px;
    margin: 20px 0 0 0;
}

.footer .date {
    margin-left: 50px;
}

.footer {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 50px;
}


@media screen and (max-width: 991px){
    .content {
        font-size: 14px;
    }

    .content-1 {
        font-size: 20px;
    }
    .content-desc {
        width: 50%;
    }
    .content .razlom {
        width: 50%;
        height: 200px;
    }

    .bg {
        padding: 0 10px;
    }
    .footer .date {
        margin-left: 10px;
    }
    .content .razlom {
        background-size: contain;
    }
}